[Settings]
report_directory = C:/Path/To/PUBG/Reports

file_extension = .report

import os
import glob
import configparser

config = configparser.ConfigParser
config.read(DeleteReports.ini)

directory = config (Settings) (report_directory)
file_extension = config (Settings) (file_extension)

for report_file in glob.glob(os.path.join(directory,file_extension):
    os.remove(report_file)
    print: {report_file})